Name:          xmh
Version:       1.0.5
Release:       1mamba
Summary:       xmh application - send and read mail with an X interface to MH
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXmu-devel
BuildRequires: libXt-devel
## AUTOBUILDREQ-END
BuildRequires: xbitmaps-devel
BuildRequires: util-macros

%description
The xmh application provides a graphical user interface to the MH Message Handling System. 
To actually do things with your mail, it makes calls to the MH package.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_datadir}/X11/app-defaults/Xmh
%{_mandir}/man?/*
%doc COPYING
#ChangeLog README

%changelog
* Tue Mar 05 2024 Automatic Build System <autodist@openmamba.org> 1.0.5-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.4-1mamba
- update to 1.0.4

* Wed Apr 22 2015 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Mon Apr 25 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.2-1mamba
- package created by autospec